/* Undo CSS Checkbox Styles */
input[type=checkbox].css-checkbox {
    display: inline;
}

input[type=checkbox].css-checkbox + label.css-label {
	display:inline;
    background:none;
    padding: 0;
    height: auto;
    vertical-align: top;
}

.group-container {
	height: 120px; 		
}

.search-field .searchinput,
.search-field-sidebar .searchinput  {
	 padding-top: 8px;
	 height: 24px;
    vertical-align: middle;
}